1 Reply Latest reply on Feb 4, 2010 5:51 AM by adamroo

    GPO Deploy Reader 9.3 and remove earlier version fails

    F. McLion Adobe Community Professional & MVP

      Hi

       

      I am deploying Reader 9.3 with a mst from the Customization Wizard using a GPO. Basically this works perfect with the following exception:

       

      - I can not select to remove older versions in the Customization Wizard, its grayed out

       

      How do I manage to correctly remove the older version?

      The 8.x was installed by a GPO as well. Of course I can set to remove the 8.x version and - if possible - on the same boot install the new 9.3 version. Does that work? What's the 'Best practice' to update all clients from 8 to 9?

       

      Thanks

      Franz